Cyberduck Mountain Duck CLI

#8984 closed defect (worksforme)

Clé privé pour FTPS

Reported by: ghayoz Owned by:
Priority: normal Milestone:
Component: ftp-tls Version: 4.7.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Bonjour,

Je n'arrive pas à utiliser une connexion FTPS avec login/password et clé privée. Où et comment spécifier la clé?

Merci pour votre aide.

Guillaume

Change History (8)

comment:1 Changed on Aug 26, 2015 at 6:04:22 PM by dkocher

  • Component changed from core to sftp
  • Resolution set to thirdparty
  • Status changed from new to closed

You possibly refer to SFTP which works with public key authentication. Please contact your web hosting service provider for assistance on connection details.

comment:2 follow-up: Changed on Aug 26, 2015 at 9:58:39 PM by ghayoz

  • Component changed from sftp to ftp-tls
  • Resolution thirdparty deleted
  • Status changed from closed to reopened

No I not SFTP but FTPS (FTP over SSL). Do you support that?

comment:3 in reply to: ↑ 2 Changed on Aug 27, 2015 at 5:03:16 AM by dkocher

Replying to ghayoz:

No I not SFTP but FTPS (FTP over SSL). Do you support that?

No, we do not support that. Can you point me to a specification?

comment:4 follow-up: Changed on Aug 27, 2015 at 6:53:18 AM by ghayoz

Can you please provide me you mail address. I have a tutorial for Windows provider by parter which I can't publish.

comment:5 in reply to: ↑ 4 Changed on Aug 27, 2015 at 7:54:11 AM by dkocher

Replying to ghayoz:

Can you please provide me you mail address. I have a tutorial for Windows provider by parter which I can't publish.

feedback@…

Last edited on Aug 27, 2015 at 7:54:25 AM by dkocher (previous) (diff)

comment:6 follow-up: Changed on Aug 27, 2015 at 8:57:26 AM by ghayoz

----- The following addresses had permanent fatal errors -----

<feeback@…>

(reason: 550 5.1.1 <feeback@…>: Recipient address rejected: User unknown in virtual alias table)

comment:7 in reply to: ↑ 6 Changed on Aug 27, 2015 at 6:49:25 PM by dkocher

Replying to ghayoz:

----- The following addresses had permanent fatal errors -----

<feeback@…>

(reason: 550 5.1.1 <feeback@…>: Recipient address rejected: User unknown in virtual alias table)

The address had a typo in my non revised comment. Please use [feedback@…].

comment:8 Changed on Aug 28, 2015 at 8:15:22 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

This use case is supported. Refer to Mutual (two-way) TLS.

Note: See TracTickets for help on using tickets.